<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<meta name="Description" content="http://www.wpthemesmaster.com/">
<!-- Please only download our themes from http://www.wpthemesmaster.com/ or from our theme distributor http://www.wpthemesfree.com/ Otherwise your comps will be open to malicious scripts and infections. - Don't pay to anyone for our themes, our themes are free! - Contact if any assistance needed... -->

<link rel="shortcut icon" href="/favicon.ico" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<!--[if lt IE 7]>
<style>
</style>
<![endif]-->
<?php wp_head(); ?>
</head>
<body>
<div id="allwrapper">
<div id="bgwrapper">
<div id="mainwrapper">
<div id="wrapper">
<div id="header">
<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
<p><?php bloginfo('description'); ?></p>
<form method="get" class="search" action="<?php bloginfo('url'); ?>/">
<input type="text" class="searchbar" name="s" id="s" value="<?php the_search_query(); ?>" />
<input type="submit" value="" class="searchbut" />
</form>
<ul class="navbar">
<li><img src="<?php bloginfo('template_directory'); ?>/images/navleft.jpg" alt="navleft" /></li>
<li><a href="<?php echo get_settings('home'); ?>/" style="border: none;" title="Home">Home</a></li>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
<li><img src="<?php bloginfo('template_directory'); ?>/images/navright.jpg" alt="navright" /></li>
</ul>
</div>